################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Add inputs and outputs from these tool invocations to the build variables 
C_SRCS += \
E:/SW/3HP_Demo/LIBRARY/TOOL/WTD/watchdog_detect.c 

OBJS += \
./LIB/TOOL/watchdog_detect.obj 

C_DEPS += \
./LIB/TOOL/watchdog_detect.pp 

C_DEPS__QUOTED += \
"LIB\TOOL\watchdog_detect.pp" 

OBJS__QUOTED += \
"LIB\TOOL\watchdog_detect.obj" 

C_SRCS__QUOTED += \
"E:/SW/3HP_Demo/LIBRARY/TOOL/WTD/watchdog_detect.c" 


